.headervideo {
    width: 100%;
    height: 90%;
  }
  .headervideo video{
    width: 100%;
    height: 100%;
  }

  .headerlogo{
    width: 10%;
    
  }

  .headertext{
    font-size: 1.2rem;

  }

  .projects{
    padding: 16px 45px 48px;
    
  }

  .projectgrid{ grid-template-columns: 1fr 1fr; 
  }

  .filters{
    padding: 40px 45px 40px;
  }



  .footerlogo{
    width: 15%;
  }

  footer{
    padding: 32px 45px 48px;
  }



.contacticons{
    width: 60%;
  }

.photoback{
  width: 150px;
  height: 180px;
  
}

.photofront{
  margin-top: 50px;
}

.aboutphotos{
  margin-top: 20px;
  
}

.cardbody img{
  width: 12%;
  padding: 5px;
  margin: 10px;
}

.masonrygrid{ 
  columns: 1; 
}

.sectioncardkabuch{
  width: 85%;

}

    